<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cbbdb069f376b07640da744c6782530c">
  <dict>
    <!--2021-09-17 15:23:39.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:23:39.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:23:39.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
